Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.04 LTS
Ubuntu-fr propose des clés USB de Ubuntu et toutes ses « saveurs » ainsi qu'un magnifique t-shirt pour cette toute nouvelle version d'Ubuntu !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 15/08/2018, à 18:12

djef24

RESOLU Pas de mise a niveau proposée pour mate

Bonjour
Je suis sur mate et il m'est proposé une mise à niveau ....mais pour ubuntu.....faut-il attendre que mate soit proposé..??? ou aors c'est la mème chose.....
merci

Dernière modification par djef24 (Le 16/08/2018, à 18:27)


à la r'voyure
jfd

Hors ligne

#2 Le 15/08/2018, à 18:55

tcheupel

Re : RESOLU Pas de mise a niveau proposée pour mate

djef24 a écrit :

Bonjour
Je suis sur mate et il m'est proposé une mise à niveau ....mais pour ubuntu.....faut-il attendre que mate soit proposé..??? ou aors c'est la mème chose.....
merci

Ubuntu c'est le système d'exploitation et Mate le bureau : le moteur et le tableau de bord si tu veux. Documente toi un peu et si ton installation fonctionne ne touche à rien.

Dernière modification par tcheupel (Le 15/08/2018, à 18:55)


Portable Dell Inspiron 17R : Ubuntu 18.04
Desktop Dell Dimension : Mint 19

Hors ligne

#3 Le 16/08/2018, à 11:10

djef24

Re : RESOLU Pas de mise a niveau proposée pour mate

Oui ça je le savais , mais ceux qui ont l'habitude peuvent-ils me dire si Mate propose des mises à niveau apres les propositions de mise à niveau d'ubuntu car je suis sur mate et c'est ubuntu qui me propose cette évolution et de ce fait ,si je l'accepte je n'aurais pas le nouveau bureau de mat....
merci


à la r'voyure
jfd

Hors ligne

#4 Le 16/08/2018, à 11:14

rogn...

Re : RESOLU Pas de mise a niveau proposée pour mate

Un ch'ti

sudo apt update

nous aiderait à comprendre ta situation.


Manjaro XFCE / Xubuntu 18.04 (rollback from 18.10 Ubuntu Mate).
Le mariage homo pourrait être une bonne chose si Kim et Donald s'entendent bien.

Hors ligne

#5 Le 16/08/2018, à 11:44

maxire

Re : RESOLU Pas de mise a niveau proposée pour mate

Salut,
Une incompréhension de ta part, tu n'es pas sur mate mais tu utilises l'environnement de bureau Mate sous Ubuntu.
Ubuntu est une distribution Linux proposant la possibilité d'utiliser au choix plusieurs environnements de bureau dont Gnome et Xfce en plus de Mate.

Si tu appliques une mise à  niveau tu conserves l'environnement de bureau (Mate) en passant sans doute à une nouvelle version de celui-ci et ceci automatiquement.

Réponds tout de même à la demande de rogn, histoire d'y voir plus clair.


Maxire
Archlinux/Mate + Debian Stretch/Gnome sur portable -- Archlinux/Mate sur poste de travail

Hors ligne

#6 Le 16/08/2018, à 13:56

djef24

Re : RESOLU Pas de mise a niveau proposée pour mate

Atteint:1 http://fr.archive.ubuntu.com/ubuntu bionic InRelease
Atteint:2 http://fr.archive.ubuntu.com/ubuntu bionic-updates InRelease         
Atteint:3 http://fr.archive.ubuntu.com/ubuntu bionic-backports InRelease       
Atteint:4 http://archive.canonical.com/ubuntu bionic InRelease                 
Réception de:5 http://security.ubuntu.com/ubuntu bionic-security InRelease [83,2 kB]
Réception de:6 http://security.ubuntu.com/ubuntu bionic-security/main amd64 DEP-11 Metadata [204 B]
Réception de:7 http://security.ubuntu.com/ubuntu bionic-security/universe amd64 DEP-11 Metadata [5 792 B]
Réception de:8 http://security.ubuntu.com/ubuntu bionic-security/universe DEP-11 64x64 Icons [8 060 B]
97,3 ko réceptionnés en 1s (57,5 ko/s)                                

(appstreamcli:2937): GLib-CRITICAL **: g_strchug: assertion 'string != NULL' failed

(appstreamcli:2937): GLib-CRITICAL **: g_strchomp: assertion 'string != NULL' failed
AppStream cache update completed, but some metadata was ignored due to errors.
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
2184 paquets peuvent être mis à jour. Exécutez « apt list --upgradable » pour les voir.

SI je comprend bien il faut que je télécharge mate pour avoir le vrai mate.....bon bin y a qu'a
merci

Dernière modification par djef24 (Le 16/08/2018, à 14:00)


à la r'voyure
jfd

Hors ligne

#7 Le 16/08/2018, à 13:59

rogn...

Re : RESOLU Pas de mise a niveau proposée pour mate

Je suis aussi sur la version Bionic, et mon bureau mate fonctionne après une mise à jour faite hier.
En espérant que tu n'as pas peur de jouer avec une version instable.


Manjaro XFCE / Xubuntu 18.04 (rollback from 18.10 Ubuntu Mate).
Le mariage homo pourrait être une bonne chose si Kim et Donald s'entendent bien.

Hors ligne

#8 Le 16/08/2018, à 14:05

maxire

Re : RESOLU Pas de mise a niveau proposée pour mate

En réalité ce n'est pas une proposition de mise à  niveau  (changement de version) mais une mise à  jour (correctifs, évolutions mineures) d'une version.
Donc tu as juste à  faire un sudo dist-upgrade.

Euh vrai mate, que veux-tu dire?

Dernière modification par maxire (Le 16/08/2018, à 14:07)


Maxire
Archlinux/Mate + Debian Stretch/Gnome sur portable -- Archlinux/Mate sur poste de travail

Hors ligne

#9 Le 16/08/2018, à 14:24

djef24

Re : RESOLU Pas de mise a niveau proposée pour mate

J'avais compris qu'il fallait telecharger mate pour pouvoir avoir la version originale de mate alors que moi j'étais parti de ubuntu vers mate....en conservant ubuntu
de plus quand je fait sudo apt update , cela me donne les infos ci dessus mais quand je fais sudo update upgrade , là il y a un problème ....lire la fin et je ne sais pas faire

 sudo apt upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 python3-aptdaemon.pkcompat : Est en conflit avec: packagekit
                              Est en conflit avec: packagekit:i386
E: Paquets défectueux

Dernière modification par djef24 (Le 16/08/2018, à 14:47)


à la r'voyure
jfd

Hors ligne

#10 Le 16/08/2018, à 14:49

maxire

Re : RESOLU Pas de mise a niveau proposée pour mate

Je ne comprends pas trop ce que tu as fait.
À priori tu as installé  Ubuntu 18.04/Bionic standard donc un environnement de bureau Gnome puis l'environnement de bureau Mate.
Est-ce bien le cas?

Il n'existe pas de version originale de Mate, je crois qu'à ce jour 3 versions de Mate sont utilisées dependamment des distributions Linux, 1.16 Debian Stretch, 1.18 et 1.20.


Maxire
Archlinux/Mate + Debian Stretch/Gnome sur portable -- Archlinux/Mate sur poste de travail

Hors ligne

#11 Le 16/08/2018, à 14:58

djef24

Re : RESOLU Pas de mise a niveau proposée pour mate

C'est tout à fait ça sauf que c'est la version 16.04 que j'ai catuellement et je vais la mettre a niveau vers la 18.04.donc ça c'est vu...
Par contre comment réparer ces paquets defectueux
  " Les paquets suivants contiennent des dépendances non satisfaites :
python3-aptdaemon.pkcompat : Est en conflit avec: packagekit
                              Est en conflit avec: packagekit:i386
E: Paquets défectueux "


à la r'voyure
jfd

Hors ligne

#12 Le 16/08/2018, à 15:10

maxire

Re : RESOLU Pas de mise a niveau proposée pour mate

D'après ton message #6 tu utilises les dépôts de bionic, tu sembles être déjà en 18.04 ou bien tu as tenté l'impossible comme précisé dans le message d'erreur..

Dernière modification par maxire (Le 16/08/2018, à 15:10)


Maxire
Archlinux/Mate + Debian Stretch/Gnome sur portable -- Archlinux/Mate sur poste de travail

Hors ligne

#13 Le 16/08/2018, à 15:36

djef24

Re : RESOLU Pas de mise a niveau proposée pour mate

Et pourtant je suis bien sur le 16.04.......sur mes deux autres ordis tout se passe bien pour la mise à niveau....à n'y rien comprendre


à la r'voyure
jfd

Hors ligne

#14 Le 16/08/2018, à 15:43

maxire

Re : RESOLU Pas de mise a niveau proposée pour mate

Donne:

lsb_release -a

Et

cat /etc/apt/sources.list

Maxire
Archlinux/Mate + Debian Stretch/Gnome sur portable -- Archlinux/Mate sur poste de travail

Hors ligne

#15 Le 16/08/2018, à 18:21

djef24

Re : RESOLU Pas de mise a niveau proposée pour mate

J'ai refait , apres restauration un sudo apt et voilà le résultat tout est rentré dans l'ordre ... il n'y a rien à comprendre
Je reverrais tout ça cet hiver pour passer mes trois ordis sur le18.04
Je vais donc dire que c'est résolu

Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Réception de:2 http://security.ubuntu.com/ubuntu xenial-security InRelease [107 kB]
Atteint:3 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease         
Atteint:4 http://ppa.launchpad.net/andreas-diesner/garminplugin/ubuntu xenial InRelease
Atteint:5 http://archive.canonical.com/ubuntu xenial InRelease                 
Atteint:6 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease       
Atteint:7 http://ppa.launchpad.net/nowrep/qupzilla/ubuntu xenial InRelease     
Atteint:8 http://ppa.launchpad.net/rolfbensch/sane-git/ubuntu xenial InRelease 
Ign:9 http://download.opensuse.org/repositories/home:/stevenpusser/xUbuntu_16.04  InRelease
Atteint:10 http://download.opensuse.org/repositories/home:/stevenpusser/xUbuntu_16.04  Release
Atteint:11 https://repo.skype.com/deb stable InRelease
Réception de:12 http://security.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [67,7 kB]
Réception de:13 http://security.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [68,0 kB]
Réception de:14 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [107 kB]
Réception de:15 http://security.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [142 kB]
491 ko réceptionnés en 2s (221 ko/s)                                           
AppStream cache update completed, but some metadata was ignored due to errors.
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Tous les paquets sont à jour.
W: La cible Packages (Packages) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/palemoon.list:1 et /etc/apt/sources.list.d/palemoon.list:2
W: La cible Translations (fr_FR) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/palemoon.list:1 et /etc/apt/sources.list.d/palemoon.list:2
W: La cible Translations (fr) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/palemoon.list:1 et /etc/apt/sources.list.d/palemoon.list:2
W: La cible Translations (en) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/palemoon.list:1 et /etc/apt/sources.list.d/palemoon.list:2
W: La cible Packages (Packages) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/palemoon.list:1 et /etc/apt/sources.list.d/palemoon.list:2
W: La cible Translations (fr_FR) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/palemoon.list:1 et /etc/apt/sources.list.d/palemoon.list:2
W: La cible Translations (fr) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/palemoon.list:1 et /etc/apt/sources.list.d/palemoon.list:2
W: La cible Translations (en) est spécifiée plusieurs fois dans /etc/apt/sources.list.d/palemoon.list:1 et /etc/apt/sources.list.d/palemoon.list:2

Dernière modification par djef24 (Le 16/08/2018, à 18:26)


à la r'voyure
jfd

Hors ligne

#16 Le 16/08/2018, à 18:31

cqfd93

Re : RESOLU Pas de mise a niveau proposée pour mate

Bonjour,

djef24 a écrit :

J'ai refait , apres restauration un sudo apt et voilà le résultat tout est rentré dans l'ordre ... il n'y a rien à comprendre

sudo apt ce n'est pas une commande correcte. Et en plus, tout n'est pas rentré dans l'ordre vu les lignes qui commencent par « W: » (Warning = avertissement).

Quand tu donnes le retour d'une commande, il faut donner la totalité du retour. Un retour complet doit contenir toutes les lignes depuis celle de la commande jusqu'à la ligne attendant la commande suivante, exemple :

moi@lenovo:~$ uname -a
Linux moi-lenovo 4.4.0-97-generic #120-Ubuntu SMP Tue Sep 19 17:28:18 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
moi@lenovo:~$ 

Enfin, tu n'as pas fait ce que maxire te demandait :

lsb_release -a
cat /etc/apt/sources.list

Je remplacerais cat /etc/apt/sources.list par :

find /etc/apt -name '*.list' -exec bash -c 'echo -e "\n$1\n"; nl -ba "$1"' _ '{}' \;

cqfd93

En ligne

#17 Le 16/08/2018, à 18:57

djef24

Re : RESOLU Pas de mise a niveau proposée pour mate

On verra tout ça cet hiver
En tout cas je vous remercie tous d'avoir pris de votre temps pour tenter de m'aider
encore merci


à la r'voyure
jfd

Hors ligne

#18 Le 16/08/2018, à 20:25

maxire

Re : RESOLU Pas de mise a niveau proposée pour mate

Je dirais que un des 5 ppa (ou plus) est susceptible de mettre le bazar, à nettoyer avant mise à  niveau.
Palemoon.list semble particulièrement pourri au vu des messages d'avertisssements


Maxire
Archlinux/Mate + Debian Stretch/Gnome sur portable -- Archlinux/Mate sur poste de travail

Hors ligne

#19 Le 16/08/2018, à 20:31

cqfd93

Re : RESOLU Pas de mise a niveau proposée pour mate

maxire a écrit :

Je dirais que un des 5 ppa (ou plus) est susceptible de mettre le bazar, à nettoyer avant mise à  niveau.
Palemoon.list semble particulièrement pourri au vu des messages d'avertisssements

Mais comme djef24 a l'intention de voir ça cet hiver, ça lui laisse 4-5 mois pour que son système se pourrisse de plus en plus parce qu'il y a un problème dans ses sources… à moins qu'il soit dans l'hémisphère sud auquel cas, l'hiver est déjà là !


cqfd93

En ligne